:root {
    --color-black: #000;
    --color-white: #fff;
}

main {
    display: grid;
    place-items: center;

    h1 {
        max-width:260px;
        margin:0 auto;
    }
    ul {
        margin-top:8%;

        li {
            text-align:center;

            img {
                max-width:500px;
            }

            &:last-of-type {
                margin-top: var(--ts-space);

                img {
                    max-width:370px;
                }
            }
        }
    }
}
